From 0abae27757223e678a2946925d8e9b5c5e853431 Mon Sep 17 00:00:00 2001
From: Renatafsouza <renata.rfsouza@gmail.com>
Date: Jun 21 2018 00:54:47 +0000
Subject: [PATCH 31/42] Fixing lint


---

diff --git a/src/components/shared/packagePage.js b/src/components/shared/packagePage.js
index a6d9e23..12d6e52 100644
--- a/src/components/shared/packagePage.js
+++ b/src/components/shared/packagePage.js
@@ -1,7 +1,7 @@
-export const INITIAL_PAGE = 1,
+export const INITIAL_PAGE = 1
 
-export const SHOW_FIVE_ITEMS = 5,
+export const SHOW_FIVE_ITEMS = 5
 
-export const SHOW_TEN_ITEMS = 10,
+export const SHOW_TEN_ITEMS = 10
 
 export const SHOW_FIFTEEN_ITEMS = 15

